Loading...
Searching...
No Matches
crypto.hxx File Reference

Go to the source code of this file.

## Detailed Description

Author
  Mike Hamburg

Copyright
  Copyright (c) 2015-2016 Cryptography Research, Inc.
  Released under the MIT License. See LICENSE.txt for license information.

Example Decaf crypto routines, C++ metaheader.

Warning
  These are merely examples, though they ought to be secure. But real protocols will decide differently on magic numbers, formats, which items to hash, etc.
  This file was automatically generated in Python. Please do not edit it.